body{
	overflow:hidden; /*hide page scrollbar when search box is used */
}



.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{
	background:#1125A9;
	border-radius:3px !important;
}




.ui-widget.ui-widget-content{
	border:none;
	top:75% !important; /* 65% */
    left: 0px !important; /* 0px */
    bottom: 0px !important;
    width: 100% !important; /*70% */
    height:25%; /*25% */
    padding: 5px 0;
    background: #222;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
    transition: bottom 0.4s;
    opacity:0.93;
}

.ui-menu-item-wrapper{
	background: #fff !important;
	/*top:-50px !important;*/
	color:#111 !important;
	font-weight:bold;
	/*position:relative;*/
}

.ui-autocomplete-input {
	text-align:center !important;
	font-weight:bold;
}

.ui-keyboard-button{
	padding:0 30px 30px 30px !important;
}


/* autopopulate results text field */
#ui-id-1{ 
z-index:999999999999 !important;
position:fixed;
top:48% !important;
width:50% !important;
text-align:center !important;
left:25% !important;
/*max-height:100px !important;
height:100px !important;*/
overflow-y:scroll;
overflow-x:hidden;
scrollbar-color: #E70000 #999;
scrollbar-width: thick;
}

.ui-menu-item-wrapper{
	z-index:999999999999 !important;
	background-color:#fff !important;
}

.ui-front{
	max-height:180px !important;
height:180px !important;
}

/* end autopopulate results text field */